[submodule "Submodules/Eavesdrop"]
	path = Submodules/Eavesdrop
	url = https://gitlab.com/ArachisH/Eavesdrop
[submodule "Submodules/Flazzy"]
	path = Submodules/Flazzy
	url = https://gitlab.com/ArachisH/Flazzy
